Can't locate Time/Local.pm in version Perl 5.005_02 .

The version of perl i am using is
This is perl, version 5.005_02 built for MSWin32-x86-object
Binary build 502 provided by ActiveState Tool Corp. http://www.ActiveState.com
Built 10:59:41 Aug 11 1998

When i try to run my perl script i get an error
Can't locate Time/Local.pm in @INC (@INC contains:



shys_sAsked:
Who is Participating?
 
rj2Connect With a Mentor Commented:
If you get an error in a script you should always post the script with your question. You should also explain what you want your script to do. This would help the exports to give you a correct answer.

However, since your Perl version is so old, you could try to download and install a newer version of Perl.

http://www.activestate.com/Products/ActivePerl/
0
 
rrbfCommented:
perl is also included in cygwin.
it's perl 5.6.1 or more recent. very compatible with
most cpan modules and no @INC error.
http://www.cygwin.com/
0
 
inq123Commented:
No comment has been added lately, so it's time to clean up this TA.
I will leave a recommendation in the Cleanup topic area that this question is:

Accept a comment rj2 (it's not a direct answer but it should lead to installation of Time/local which should solve the problem unless user forgot to add "use Time::Local;")

Please leave any comments here within the next seven days.

PLEASE DO NOT ACCEPT THIS COMMENT AS AN ANSWER!

inq123
EE Cleanup Volunteer
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.